/[packages]/updates/5/ipsec-tools/current/SPECS/ipsec-tools.spec
ViewVC logotype

Diff of /updates/5/ipsec-tools/current/SPECS/ipsec-tools.spec

Parent Directory Parent Directory | Revision Log Revision Log | View Patch Patch

revision 220063 by tmb, Tue Mar 6 10:12:01 2012 UTC revision 220066 by tmb, Tue Mar 6 10:18:39 2012 UTC
# Line 21  Patch3:  ipsec-tools-0.8.0-link.patch Line 21  Patch3:  ipsec-tools-0.8.0-link.patch
21  # Fedora patches  # Fedora patches
22  Patch103: ipsec-tools-0.8.0-acquires.patch  Patch103: ipsec-tools-0.8.0-acquires.patch
23  Patch104: ipsec-tools-0.8.0-loopback.patch  Patch104: ipsec-tools-0.8.0-loopback.patch
24    Patch105: ipsec-tools-0.8.0-build.patch
25  # the following patches were also submitted upstream:  # the following patches were also submitted upstream:
26  Patch111: ipsec-tools-0.8.0-pie.patch  Patch111: ipsec-tools-0.8.0-pie.patch
27  BuildRequires: openssl-devel krb5-devel flex bison  BuildRequires: openssl-devel krb5-devel flex bison
# Line 79  These are development headers for libips Line 80  These are development headers for libips
80  %patch3 -p1 -b .link  %patch3 -p1 -b .link
81  %patch103 -p1 -b .acquires  %patch103 -p1 -b .acquires
82  %patch104 -p1 -b .loopback  %patch104 -p1 -b .loopback
83    %patch105 -p1 -b .build
84  %patch111 -p1 -b .pie  %patch111 -p1 -b .pie
85    
86  sed -i 's|-Werror||g' configure*  sed -i 's|-Werror||g' configure*

Legend:
Removed from v.220063  
changed lines
  Added in v.220066

  ViewVC Help
Powered by ViewVC 1.1.26